using APT.Infrastructure.Core;
using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Text;

namespace APT.MS.Domain.Entities.SC.PR
{
    [Description("成品样")]
    public class T_PR_LABORATORY_OPERATION_RECORD_SAM: MesEntityBase
    {
        [Description("化验运行记录")]
        [DataFieldForeignKey("Nav_Record", "Nav_Sams")]
        public Guid OPERATION_RECORD_ID { get; set; }

        [Description("化验运行记录")]
        public virtual T_PR_LABORATORY_OPERATION_RECORD Nav_Record { get; set; }
        [Description("批号")]
        public string BATCH_NO { get; set; }
        [Description("WO3%")]
        public string WO3 { get; set; }
        [Description("H2O%")]
        public string H2O { get; set; }
    }
}
